/*****
 * Copyright (c) 2024 - Poivron Robotique
 *
 * SPDX-License-Identifier: BSD-3-Clause
*/
#include "pico/stdlib.h"
#include "Teleplot.h"
#include <stdio.h>

void setup(void);
void loop(void);

void main(void)
{
    setup();
	while(1){
		loop();
	}
}

void setup(void){
	stdio_init_all();
	Teleplot_init();
}

void loop(void){
	printf("Exemple\n");
	teleplot_udp_send_string("t:2");
	sleep_ms(1000);
}